*{word-break:break-all;
font-family:"verdana","helvetica","osaka","ＭＳ Ｐゴシック",ans-serif;
word-break:break-all;
}

textarea,select,input {
font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック","sans-serif";
}

body{
color:#666;
margin:0;
text-align:center;
background:#DE8346;
}

form{
margin:0;
padding:0;
}

table.form{
margin:25px 0 0 13px;
}

img{border:none;}

ul.rss{
margin:0;
padding:0;
width:100%;
text-align:center;
}

ul.rss li{
border-right:#CCC 1px solid;
display:inline;
font-size:88%;
font-style:normal;
font-weight:bold;
letter-spacing:0.2px;
margin-right:0.3em;
padding-right:0.5em;
padding-left:0.2em;
}

ul.rss a:link, ul.rss a:visited, ul.rss a:active{
color:#CCC;
text-decoration:none;
}

ul.rss a:hover{
color:#CCC;
text-decoration:none;
}

a{color:#753C15;text-decoration:none;}
a:hover{color:#FF6600;text-decoration:none;}

a.acalendar{color:#753C15;text-decoration:none;}
a.acalendar:hover{color:#FF6600;text-decoration:none;}

a.acontinues{color:#753C15;text-decoration:none;}
a.acontinues:hover{color:#FF6600;text-decoration:none;}

a.amenu{color:#753C15;text-decoration:none;}
a.amenu:hover{color:#FF6600;text-decoration:none;}

a.amenu1{color:#753C15;text-decoration:none;}
a.amenu1:hover{color:#FF6600;text-decoration:none;}

#container{ 
font-size:88%;
width:800px;
margin:0 auto;
text-align:left;
border-left:5px solid #EFEFEF;
border-right:5px solid #EFEFEF;
background:url(http://admin.ti-da.net/_img/yellowline/ti200701_19b.gif) top center repeat;
}

#banner,#subbanner{
background:#F2B92B;

padding:0;
}

#banner a{color:#CC0000;text-decoration:none;}
#banner a:hover{color:#FF6600;text-decoration:none;}

#subbanner a{color:#fff;text-decoration:none;}
#subbanner a:hover{text-decoration:underline;}

h1,h2,h3{
margin:0;
padding:0;
}

.blogtitle{
font-size:140%;
font-weight:bold;
padding:15px 100px 0 100px;
text-align:center;
letter-spacing:0;
color:#999;
}

.description{
color:#333;
font-size:93%;
padding:10px 170px 15px 170px;
text-align:left;
letter-spacing:0;
}

#content{
width:450px;
float:left;
padding:20px 5px 20px 5px; 
}

#links{
width:160px;
float:left;
text-align:left;
margin:0;
padding:20px 5px 20px 5px; 
overflow:hidden;

}

#links2{
width:160px;
float:right;
text-align:left;
margin:0;
padding:20px 5px;
overflow:hidden;

}


#footer{clear:both;}

#copyright{
background:#F2B92B;
filter:Alpha(opacity=70); -moz-opacity:0.7; opacity:0.70;
width:700px;
height:16px;
font-size:83%;
font-weight:bold;
color:#753C15;
padding:0 50px 0 50px;
margin:0;

line-height:16px;
text-align:center;
}
/* パン屑メニュー */
.topicpass {
font-size:10px;
line-height:16px;
vertical-align:bottom;
margin:0 0 5px;
padding:0;
}
.blog{
width:450px;
margin:0;
overflow: hidden;
}

.date{
height:16px;
background:url() top center no-repeat;
color:#233A3A;
font-size:88%;
font-weight:bold;
letter-spacing:0;
padding:30px 0 0 26px;
text-align:left;
}

.blogbody{
margin:0 0 30px 0;
padding:0;
border-top:10px solid #753C15;
border-bottom:10px solid #753C15;
background:#F7F7F7 url(http://admin.ti-da.net/_img/yellowline/ti200701_19mb.gif) top center repeat;
}

.title{
color:#331207;
font-size:100%;
font-weight:bold;
padding:10px 3px 10px  26px;
text-align:left;
}

.main{
width:412px;
color:#333;
font-size:88%;
padding:15px 10px 20px  20px;
overflow:auto;
line-height:170%;
}

.main img{
margin:0 5px 5px 5px;
}

.main-continues{
font-size:83%;
}

.posted{
color:#000;
font-size:83%;
text-align:right;
margin:0 0 0 0;
padding:15px 20px 25px  2px;
}

a.aposted{color:#753C15;text-decoration:none;font-weight:bold;font-size:83%;}
a.aposted:hover{color:#CC0000;text-decoration:none;}

a.aposted1{color:#753C15;text-decoration:none;font-weight:bold;font-size:83%;}
a.aposted1:hover{color:#CC0000;text-decoration:none;}
.menu{
color:#000;
font-size:83%;
text-align:right;
}

.title1{
color:#331207;
font-size:83%;
font-weight:bold;
padding:10px 3px 10px  26px;
text-align:left;
}
.comments-head{
color:#331207;
font-size:83%;
font-weight:bold;
padding:10px 3px 10px  26px;
height:10px;
width:410px;
}

.comments-body{
font-size:88%;
line-height:135%;
margin:20px 0 15px 20px;
width:410px;
color:#333;
}

.comments-post{
color:#000;
font-size:83%;
text-align:right;
margin:0 0 25px 0;
width:410px;
}

.trackback-url{
color:#691815;
font-size:83%;
font-weight:bold;
margin:20px 0 0px 26px;
width:410px;
}

#trackback-text{
width:400px;
}

.trackback-body{
font-size:88%;
line-height:135%;
margin:20px 0 15px 20px;
width:410px;
color:#333;
}

.trackback-post{
color:#000;
font-size:83%;
text-align:right;
margin:0 0 25px 0;
width:410px;
}

a.atrackback-post{color:#753C15;text-decoration:underline;font-weight:bold;}
a.atrackback-post:hover{text-decoration:none;}

label{
font-size:83%;
font-weight:bold;
}

#author, #email, #url{
width:200px;
border:1px solid #CCC;
}

#text{
font-size:88%;
width:240px;
height:150px;
border:1px solid #CCC;
}

.pagetop{
font-size:83%;
text-align:right;
margin:0 20px 25px 0;
}

.calendarhead{
color:#CC0000;
font-size:88%;
font-weight:bold;
letter-spacing:2px;
padding:0 0 2px 0;
text-align:center;
background:#F2B92B;
filter:Alpha(opacity=70); -moz-opacity:0.7; opacity:0.70;
}

.calendartable{
background:#F2B92B;
filter:Alpha(opacity=80); -moz-opacity:0.8; opacity:0.80;
margin:0 auto 10px auto;
padding:0;
width:160px;
text-align:left;
border:1px solid #F7F7F7;
empty-cells:show;
border-spacing:0;
border-collapse:collapse;
letter-spacing:0;
}

.calendarweek{
color:#F7F7F7;
font-size:88%;
font-weight:bold;
letter-spacing:0;
}

.calendarwd{
border-top:1px solid #CCC;
border-bottom:1px solid #CCC;
background-position:-2px 0;
color:#F7F7F7;
font-size:88%;
letter-spacing:2px;
padding:5px 0 5px 5px;
}

.calendard{
text-align:center;
color:#F7F7F7;
}

.calendar{
font-size:88%;
padding:4px 2px;
letter-spacing:0;
color:#F7F7F7;
}

.sidetitle{
background:#F2B92B;
filter:Alpha(opacity=70); -moz-opacity:0.7; opacity:0.70;
color:#CC0000;
font-size:88%;
font-weight:normal;
letter-spacing:2px;
padding:5px 0 10px 10px;
}

.side{
background:#F2B92B;
width:148px;
font-size:80%;
line-height:140%;
margin:0 0 10px 0;
padding:3px 5px 30px 5px;
}

.side .text{
width:80px;
}

a.aside{color:#753C15;text-decoration:none;}
a.aside:hover{color:#F7F7F7;text-decoration:none;}

a.arss{color:#753C15;text-decoration:none;}
a.arss:hover{color:#F7F7F7;text-decoration:none;}

.photo{
text-align:center;
}


.photo img{
width:120px;
}

.nickname{
color:#2b5695;
font-weight:bold;
margin:10px 0;
}

.quote{
color:#000;
font-size:83%;
padding:1px;
}

.blogtimes{
margin:0 0 16px 0;
text-align:center;
}

.powered{
text-align:center;
margin:0 0 10px 0;
}

.syndicate{
font-size:83%;
text-align:center;
}

.checkers{
font-size:83%;
margin-top:10px;
}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{text-decoration:none;}

a.addescription{color:black;text-decoration:none;}
a.addescription:hover{text-decoration:underline;}

a.adurl{color:#0000FF;text-decoration:none;}
a.adurl:hover{text-decoration:underline;}

a.adld{text-decoration:underline;}
a.adld:hover{text-decoration:none;}
/* Powered by てぃーだブログ */
.adFooter{
	font-size: 8px;
	line-height: 150%;
	text-align: center;
}